## libcomplearn-ruby 1.0.8

=== debian/changelog ===
libcomplearn-ruby (1.0.8-2) unstable; urgency=low

  * New maintainer (Closes: #572182)
  * debian/control
     + bumped standard version to 3.8.4 ( no changes).
     + added DMUA flag.
     + added ${misc:Depends} as debhelper required now.
     + update debhelper to >=7.
     + updated extended description.
  * debian/compat
     + update compatibility level to 7 because 
     before 5 are deprecated
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/copyright
     + added Debian's specific copyright information.
    
  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Thu, 03 Jun 2010 10:38:48 +0530

libcomplearn-ruby (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Tue, 27 May 2008 06:46:32 -0700

libcomplearn-ruby (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Mon, 26 May 2008 20:15:16 -0700

libcomplearn-ruby (1.0.5-2) unstable; urgency=low

  * Removed automake1.8 from Build-Depends. (Closes: #473325)

 -- Rudi Cilibrasi <cilibrar@debian.org>  Wed, 26 Dec 2007 15:11:53 -0800

libcomplearn-ruby (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 16 Dec 2007 09:24:08 -0800

libcomplearn-ruby (1.0.4-3) unstable; urgency=low

  [ Rudi Cilibrasi ]
  * Changed debian/copyright to BSD.  Agreed with Vincent on watch aesthetic.

  [ Vincent Fourmond ]
  * Fix watchfile

 -- Rudi Cilibrasi <cilibrar@debian.org>  Sun, 16 Dec 2007 09:02:21 -0800

libcomplearn-ruby (1.0.4-2) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3.

  * libcomplearn-ruby thanks Paul van Tilburg for help in packaging.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Wed, 05 Dec 2007 09:40:17 -0800

libcomplearn-ruby (1.0.4-1) unstable; urgency=low

  * New upstream release.

  * Now it is pure ruby, interfacing through the ncd command.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Sun, 02 Dec 2007 17:36:01 -0800

libcomplearn-ruby (0.9.8-1) unstable; urgency=low

  [ Rudi Cilibrasi ]
  * Removed extra pkg-config build dependency, fixed Architectures: line
    to no longer try to build mips/mipsel (pthread problem) and not try
    to build the ppmdx module for 64-bit architectures, since the
    required ppmd external compressor is not available on 64-bit machines.

  * Synchronizing version numbers with libcomplearn.  And repackaged for
    new upstream release.  Fixed minor symbol name changes.

  * Updated dependencies.

  * Initial release. (Closes: #380268)

  [ Paul van Tilburg ]
  * Added myself to the uploaders (currently as sponsor).
  * Tweaked the descriptions a bit.
  * Removed debian/control.in and the Uploaders rule.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 18 Apr 2007 21:05:56 +0200
