=== debian/control ===
Source: libcomplearn-ruby
Section: ruby
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, complearn-tools, ruby1.8, cdbs, ruby-pkg-tools
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libcomplearn-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libcomplearn-ruby/
Standards-Version: 3.8.4
Homepage: http://complearn.org/

Package: libcomplearn-ruby1.8
Architecture: all
Depends: ruby1.8, complearn-tools, ${shlibs:Depends}, ${misc:Depends}
Description: Ruby binding to CompLearn machine-learning library
 Ruby 1.8 binding for the popular and robust CompLearn learning package,
 compLearn is a suite of simple-to-use utilities that you can use to apply 
 compression techniques to the process of discovering and learning patterns.

Package: libcomplearn-ruby
Architecture: all
Depends: libcomplearn-ruby1.8, ${misc:Depends}
Description: Ruby binding to CompLearn library (dummy package)
 This is a Ruby binding for the popular and robust CompLearn learning package,
 compLearn is a suite of simple-to-use utilities that you can use to apply
 compression techniques to the process of discovering and learning patterns.
 .
 Dummy package depending on the library for the current default version of Ruby.
