=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

# These options are required for extconf, chained to setup.rb.
DEB_RUBY_CONFIG_ARGS = --site-ruby=/usr/lib/ruby/1.8
