=== debian/watch ===
version=3
http://complearn.org/download.html .*/libcomplearn-ruby-(.*)\.tar\.gz
